# extracted from sw/source/ui/globdoc.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-12-22 14:04+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Translate Toolkit 0.8rc5\n"
"X-Accelerator-Marker: ~\n"

#: globdoc.src#STR_HUMAN_SWGLOBDOC_NAME.string.text
msgid "Master Document"
msgstr ""

#: globdoc.src#STR_WRITER_GLOBALDOC_FULLTYPE.string.text
msgid "%PRODUCTNAME %PRODUCTVERSION Master Document"
msgstr ""

